include-unlisted=false

idp.eidas.entity-id=https://test.connector.eidas.swedenconnect.se/eidas
idp.eidas.sort-order=0

idp.refidp.entity-id=http://test.test.swedenconnect.se/idp
idp.refidp.sort-order=1



